.form-busca-compra {
    position: absolute;
    width: 100%;
}
.form-busca-compra .container {
    background-color: #fff;
    border-radius: 10px;
    color: #8b8b8b !important;
    margin-top: 10px;
}
.form-busca-compra .fields-busca-compra {
    background: #fff !important;
    border: 1px solid #8b8b8b  !important;
    color: #8b8b8b !important;
    border-radius: 5px !important;
    /* height: 55px !important; */
    text-transform: inherit !important;
}
.form-busca-compra .fields-busca-compra input, .form-busca-compra .fields-busca-compra button {
    background: rgba(0,0,0,0.0) !important;
    border: 0px rgba(0,0,0,0.0)  !important;
    color: #8b8b8b !important;
}
.form-busca-compra .fields-busca-compra::-webkit-input-placeholder, .form-busca-compra .fields-busca-compra input::-webkit-input-placeholder  { /* Edge */
    color: #8b8b8b !important;
}
.form-busca-compra .fields-busca-compra:-ms-input-placeholder, .form-busca-compra .fields-busca-compra input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #8b8b8b !important;
}
.form-busca-compra .fields-busca-compra::placeholder, .form-busca-compra .fields-busca-compra input::placeholder {
    color: #8b8b8b !important;
}
.form-busca-compra button {
    /*background-color: #d93e22 !important;*/
    /* border-radius: 30px !important; */
    /* height: 55px !important; */
}

.menu-destinos .item {
   color: #8b8b8b;
   border: #8b8b8b solid 1px;
   font-weight: lighter;
   cursor: pointer;
   border-radius: 4px;
}

.dropdown-menu::before {
    font-weight: bolder !important;
}
.bootstrap-select {
    font-weight: bolder !important;
}

.menu-destinos .item-active {
   color: #fff;
   background: #d93e22 !important;
   border: #d93e22 solid 1px;
   font-weight: lighter;
   cursor: pointer;
}

.menu-destinos #triangle-down {
    display: none;
}
.menu-destinos .item-active #triangle-down {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #d93e22;
    bottom: -15px;
    position: absolute;
    left: calc(50% - 7px);
    display: block;
}

.destinos figcaption, #page-destinos .img-fig figcaption {
    display: none;
    padding: 0px;
}
.item .box {
    background-color: #fff;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #888888;
    font-size: 0.7rem;
    /* height: 158px; */
}
.destinos img, #page-destinos .img-fig {
    /* object-fit: cover; */
    /* width: 100%; */
    /* height: 158px; */
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.destinos h2, .destino-item h2, #page-destinos h3, #page-destinos h1 {
    font-size: 1.1rem;
    line-height: 0.9rem;
    color: #888888;
}
.destinos .departure, .destino-item .departure {
    font-size: 0.8rem;
}
.destinos .payment-tip, .destino-item .payment-tip {
    font-size: 0.6rem;
}

.download-app {

}
.download-app h2 {
    font-size: 1.1rem !important;
    line-height: 1.2rem;
    color: #494848;
}
.download-app h2 span {
    font-size: 1.6rem !important;
}
.download-app .call-qr-code {
    margin-bottom: 40px;
    color: #888888;
    font-weight: lighter;
    font-size: 1.25rem;
}
.download-app .btn-store {
    width: 90px;
}
.download-app .qr-code {
    float: left;
    width: 40px;
    margin-left: 5px;
    margin-right: 10px;
}
.download-app .subtitle {
    font-size: 0.8rem;
    color: #888888;
    font-weight: bold;
}
.download-app .hand-with-smartphone {
    position: absolute;
    float: right;
    bottom: -83px;
    z-index: 999;
    width: 250px;
    margin-left: 65px;
}
/* fabricio gallo - 17/12/2019 */
.session--mapa {
    margin-top: 83px !important;
    height: 350px !important;
}
.session--mapa h2 {
    font-size: 1.7rem;
    font-weight: bolder !important;
}
.session--mapa h3 {
    font-size: 0.8rem;
    font-weight: lighter !important;
}
.btn-green {
    background-color: #4e9149 !important;
    border-radius: 100px !important;
}

.bt-view-more {
    float: right !important;
    background-color: rgba(0,0,0,0.0);
    color: #888888;
    border: #888888 solid 1px;
    position: absolute;
    right: 0px;
    text-transform: none !important;
}

.urgente img {
    height: 253px;
    object-fit: cover;
    margin-bottom: 20px;
}
.urgente a, .urgente a:hover {
    text-decoration: none;
    color: #888888;
}
.urgente .title-highlight {
    background-color: #d93e22;
}
.urgente .title-highlight h4 {
    color: #fff !important;
}
.urgente .title-highlight h4 a, .urgente .title-highlight h4 a:hover {
    color: #fff !important;
}

.more-wanted {
    color: #fff;
}
.more-wanted img {
    object-fit: cover;
    height: 274px;
}

#page-destinos h1 {
    font-size: 1.3rem;
    line-height: 0.9rem;
    color: #888888;
}
#page-destinos #buscados {
    display: inherit;
}


/*Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {
    .menu-destinos .item {
        border-radius: 0px;
        padding: 10px 10px;
        border: none;
        height: 46px !important;
    }
    .menu-destinos .item-active {
        border-top-right-radius: 5px;
        height: 46px !important;
    }
    .menu-destinos .item-active #triangle-down {
        display: none;
    }
    .menu-destinos {
        border-bottom: #d93e22 solid 1px;
    }
    .download-app .hand-with-smartphone {
        bottom: -10px;
        width: 145px;
        margin-left: 100px;
    }
    .video-app {
        margin-top: 10px;
    }

    .bt-view-more {
        float: left;
        background-color: rgba(0,0,0,0.0);
        color: #888888;
        border: #888888 solid 1px;
        position: inherit;
        text-transform: none !important;
    }

    .urgente img {
        height: 244px;
    }
}
